@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);

/* === HELPER CLASSES === */

	.widthAuto  { width:auto !important; }
	.width1 { width:1%; }
	.width50 { width:50%; }
	.width90 { width:90%; }
	.width100 { width:100%; }
	.width25px { width:25px !important; }
	.width50px { width:50px !important; }
	.width75px { width:75px !important; }
	.width100px { width:100px !important; }
	.width125px { width:125px !important; }
	.width150px { width:150px !important; }
	.width200px { width:200px !important; }
	.width250px { width:250px !important; }
	.width300px { width:300px !important; }
	.width400px { width:400px !important; }
	.width500px { width:500px !important; }

	.height100px { height:100px !important; }
	.height150px { height:150px !important; }
	.height200px { height:200px !important; }
	.height250px { height:250px !important; }
	.height300px { height:300px !important; }
	.heightAuto { height:auto !important; }

	.padNone { padding:0 !important; }
	.pad5px { padding:5px; }
	.pad10px { padding:10px; }
	.pad15px { padding:15px; }
	.pad20px { padding:20px; }
	.padTop2px { padding-top:2px; }
	.padTop5px { padding-top:5px; }
	.padTop10px { padding-top:10px; }
	.padTop15px { padding-top:15px; }
	.padTop20px { padding-top:20px; }
	.padTop30px { padding-top:30px; }
	.padTop75px { padding-top:75px; }
	.padTop90px { padding-top:90px; }
	.padTop100px { padding-top:100px; }
	.padRight5px { padding-right:5px; }
	.padRight10px { padding-right:10px; }
	.padRight15px { padding-right:15px; }
	.padRight20px { padding-right:20px; }
	.padBottom5px { padding-bottom:5px; }
	.padBottom10px { padding-bottom:10px; }
	.padBottom20px { padding-bottom:20px; }
	.padLeft5px { padding-left:5px; }
	.padLeft10px { padding-left:10px; }
	.padLeft15px { padding-left:15px; }
	.padLeft20px { padding-left:20px; }
	.padVert5px { padding-top:5px;padding-bottom: 5px; }
	.padVert10px { padding-top:10px;padding-bottom:10px; }
	.padVert20px { padding-top:20px;padding-bottom:20px; }
	.padHoriz10px { padding-left:10px;padding-right:10px; }
	.padAutoComplete { padding-bottom:150px !important; }
	.padReport { padding:3px !important; }

	.marginNone { margin:0 !important; }
	.marginTop2px { margin-top:2px; }
	.marginTop5px { margin-top:5px !important; }
	.marginTop10px { margin-top:10px !important;; }
	.marginTop20px { margin-top:20px; }
	.marginBottom0 { margin-bottom:0; }
	.marginBottom5px { margin-bottom:5px !important; }
	.marginBottom10px { margin-bottom:10px !important;; }
	.marginBottom20px { margin-bottom:20px; }
	.marginLeft10px { margin-left:10px; }
	.marginRight10px { margin-right:10px; }
	.marginHoriz10px { margin-left:10px; margin-right: 10px; }
	.marginCenter { margin:0 auto !important; }

	.ellipsis { text-overflow: ellipsis; white-space: nowrap; overflow: hidden;  }
	.ellipsisWithWrap { text-overflow: ellipsis; overflow: hidden;  }
	.noBr { white-space: nowrap; }

	.weightLight { font-weight:300; }
	.weightNormal { font-weight:400; }
	.weightBold { font-weight:700; }
	.validation { color:#FF0000; padding:5px 0; display:block; font-weight:normal; }

	.halignLeft, table th.halignLeft, table td.halignLeft { text-align: left; }
	.halignCenter, table th.halignCenter, table td.halignCenter { text-align: center; }
	.halignRight, table th.halignRight, table td.halignRight { text-align: right; }

	.displayNone { display:none; }
	.displayNoneOverwrite { display:none !important; }
	.displayInlineBlock { display:inline-block; }
	.displayBlock { display:block; }
	.posRel { position:relative; }
	.posRight { position: absolute;right:0; }
	.smoothscroll{-webkit-overflow-scrolling: touch;}
	.cursorPointer { cursor:pointer; }

/* === HOME AND LOGIN PAGE === */
	#Logo{margin-top:5px;}
	#Logo{margin-bottom:5px;}
	.navbar-default{
		background:#000000;
		border: 0px solid #000000;
		margin-bottom:0px;
		padding-top:0px;
		padding-bottom:0px;
		border-radius: 0px !important;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	    color: #fff !important;
	    background:#0cb58e;
	}
	.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 60px;
    font-size: 20px;
    color: #0cb58e !important;
}

.btn-primary{
	background: #0cb58e;
	border-color: #0cb58e;

}
	body {background:#f4f4f5; min-height: 800px; font-size:14px; color:#efefef; font-family: "Open Sans" , Helvetica, Arial, sans-serif; }
	h3 { font-size:20px; margin:20px 0; }
	h4 { font-size:16px; margin:14px 0; }
	label { font-weight: 200; }
	.navbar-bottom { background:#000000; border:none; padding:30px 0; text-align: center; margin:0;color:#299281; }
	.navbar-bottom a { color:#299281; font-size: 16px; padding:0 20px; }
	.offer { padding:0 0 0px; }
	.container-offer img { max-width:100%; margin: 50px 0 25px; font-size:12px; color:#58595b; }
	.product { background:#D6B1DA url(../img/footer.jpg) no-repeat center top; height:790px; background-size: 100% auto; }
	.container-product { position: relative; height:100%; }
	.container-product .disclaimer { font-size: 10px; text-align: center; position: absolute; bottom:10px; padding: 0 10%;color:#fff; }
	.offer-form {  padding-bottom:30px; }
	.container-offer-form input { color:#000}
	.container-offer-form input[type="text"] { border:solid 1px #a7a9ac; padding:10px; width:100%; font-size: 16px; font-weight: 200; margin:0 0 10px; }
	.container-offer-form input[type="text"].width50 { width:50%; }
	.container-offer-form input.area-code { width:25%; }
	.container-offer-form input.phone { width:65%; float:right; }
	.container-offer-form .dropdown { display:inline-block; }
	.container-offer-form .selectdropdown { color:#000; background-color: #ffffff; text-align:left; border:solid 1px #a7a9ac; padding:10px; font-size: 16px; font-weight: 200; margin:0 0 10px; border-radius: 0;
		-webkit-appearance: none;
		-webkit-border-radius: 0px;
	}
	.container-offer-form .selectdropdown:hover { background:#ececec; }
	.container-offer-form .radio-list { font-size: 16px; }
	.container-offer-form .radio-list label, .container-offer-form .checkbox-list label { padding:0 30px 0 10px; }
	.container-offer-form .checkbox-list { margin:10px 0; }
	.container-offer-form .checkbox-list input[type="checkbox"] { float:left; }
	.container-offer-form .checkbox-list label { width:80%; float:left; }
	.container-offer-form a { color:#A77DB1; text-decoration: underline; }
	.btn-submit { border:solid 2px #299281; color:#299281; text-transform: uppercase; font-size:20px; padding:10px 20px; background:#FFF; margin:20px 0; }
	textarea { border:solid 1px #a7a9ac; padding:10px; width:100%; font-size: 16px; font-weight: 200; margin:0 0 10px; }
	.backend-form { background:#000; }

/* === RESPONSIVE RENDERING === */

	/* === 1400PX AND BELOW: VERY LARGE DEVICES === */

	@media (max-width: 1400px) {
		.product { height:550px; }
	}

	/* === 1200PX AND BELOW: LARGE DEVICES === */

	@media (max-width: 1200px) {

	}

	/* === 992PX AND BELOW: MEDIUM DEVICES === */

	@media (max-width: 992px) {
		.product { height:450px; }
		#Logo, #LogoILight { max-width: 100%; height:auto; }

	}

	/* === 768PX AND BELOW: EXTRA SMALL DEVICES === */

	@media (max-width: 768px) {
		body { font-size: 12px; }
		.container-offer-form input[type="text"], .container-offer-form .dropdown-toggle, .container-offer-form .radio-list { font-size: 13px; }
		.container-offer-form input[type="text"], .container-offer-form .dropdown-toggle { padding:5px; }
		.product { height:350px; }
		.navbar-bottom a { font-size: 13px; padding: 0 10px 10px; display: inline-block; }
	}

	/* === 480PX AND BELOW: EXTRA SMALL DEVICES === */

	@media (max-width: 480px) {
		.product { height:250px; }
	}

	input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
   clear: both;
   margin-bottom:10px;
}

.parsley-errors-list.filled {
  opacity: 1;
}

.parsley-required, .parsley-custom-error-message{
 color:#ff0000;
}

.whitebg{
	background: #fff;
}
